I need Magento 1.9.1.x version for Stamps.com USPS

XAdapter Forums Stamps.com USPS Shipping Extension with Postage for Magento I need Magento 1.9.1.x version for Stamps.com USPS

This topic contains 1 reply, has 2 voices, and was last updated by ExtensionHawk ExtensionHawk 3 years, 4 months ago.

  • Author
    Posts
  • #5495
    emclean
    emclean
    Participant

    Hello Team,

    I have a specific requirement for Stamps.com USPS Shipping Extension with Postage for Magento.
    What shall I do here?
    Please let me know.

    Thank you

  • #5496
    ExtensionHawk
    ExtensionHawk
    Participant

    We have developed and tested this plugin for Magento 2.
    We are working on compatibility test with Magento 1.9. We will update you if it works fine there.

You must be logged in to reply to this topic.